# Method: customers.userinvitations.send

Sends a `https://docs.cloud.google.com/identity/docs/reference/rest/v1/customers.userinvitations#UserInvitation` to email. If the `UserInvitation` does not exist for this request and it is a valid request, the request creates a `UserInvitation`.

**Note:** The `get` and `list` methods have a 48-hour delay where newly-created consumer accounts will not appear in the results. You can still send a `UserInvitation` to those accounts if you know the unmanaged email address and `https://docs.cloud.google.com/identity/docs/reference/rest/v1/customers.userinvitations/isInvitableUser#google.apps.cloudidentity.userinvitations.v1.UserInvitationsService.IsInvitableUser`==True.

### HTTP request

`POST https://cloudidentity.googleapis.com/v1/{name=customers/*/userinvitations/*}:send`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. `UserInvitation` name in the format `customers/{customer}/userinvitations/{user_email_address}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/identity/docs/reference/rest/Shared.Types/Operation`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-identity.userinvitations`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).